{
  "outdir": "ispitni_rezultati_taguchi_out",
  "factors": [
    "Orijentacija",
    "Visina sloja [mm]",
    "Širina ekstruzije [mm]",
    "Postotak ispune [%]",
    "Broj stijenki"
  ],
  "opt_levels": {
    "Orijentacija": "Orijentacija 2",
    "Visina sloja [mm]": 0.14,
    "Širina ekstruzije [mm]": 0.6,
    "Postotak ispune [%]": 55.0,
    "Broj stijenki": 4.0
  },
  "pred_sigma": 40.781111111111116,
  "grand_mean_sigma": 25.912222222222223
}